h1, h2,.Header, .header   {
  
  font-size  :36px;
  font-family:Arial; 
  color: #00afe0;
  line-height: 40px;
  font-weight:normal;
}

h3,.SubHeader{
  font-size  :20px;
  font-family:Arial; 
  color: #00afe0;
  line-height: 24px;
  font-weight:normal;
}

    
.SmallText{
  font-size  :11px;
}


/* Main Styles */
td,body,th{
  font-size: 12px;
  font-family: arial;
  color:#6a747b;
  text-decoration:none;
  line-height: 17px;
}


.whitetext{color: #fff;}

.bluetext { color:#00b8eb; }

/* Links */
a{
  color:#00afe0; text-decoration: none;
}
a:hover{
  color:#00afe0; text-decoration: underline;
}

